-- 基础信息
base_info = {
	group_id = 133225200
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 200001, gadget_id = 70500000, pos = { x = -6296.732, y = 352.825, z = -2652.192 }, rot = { x = 325.327, y = 0.000, z = 357.432 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 200002, gadget_id = 70500000, pos = { x = -6310.540, y = 354.158, z = -2651.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 200004, gadget_id = 70500000, pos = { x = -6291.834, y = 352.548, z = -2652.836 }, rot = { x = 336.564, y = 339.458, z = 18.597 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 200005, gadget_id = 70500000, pos = { x = -6300.546, y = 353.668, z = -2651.876 }, rot = { x = 26.244, y = 148.246, z = 344.694 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 200006, gadget_id = 70500000, pos = { x = -6308.559, y = 354.346, z = -2650.003 }, rot = { x = 0.000, y = 0.000, z = 350.035 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 200001, 200002, 200004, 200005, 200006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
